---
group:
  name: 'Varsion'
  description: ''
  projects:
  - name: 'SCoop-Arduino'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ESP8266WiFi'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'scoop-arduino'
    description: ''
    mirrorRelease: false
    topic: ''
  